ranges::views::all_fn Struct Reference

## Public Member Functions

template<typename T >
CPP_TEMPLATE_AUX_0 | c (requires range< T & > &&viewable_range< T >) ccconstexpr auto operator()(T &&t) const
template<typename T >
constexpr ref_view< T > | operator() (std::reference_wrapper< T > r) const

## Related Functions

(Note that these are not member functions.)
constexpr view_closure< all_fn > | all {}